<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    let arr7 = ["avengers", "captain america"];
    arr7 = arr7.map((x) => x.toUpperCase());
    console.log(arr7);
</script>
</html>